» Ubuntu » Пакеты

Error

two or more packages specified (python-clutter-gtk-dbg lucid)